<?php

namespace App\Console\Commands;

use App\Http\Controllers\PromocionesController;
use Illuminate\Console\Command;

class EnvioMailDestacados extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */

    protected $signature = 'mail:destacados';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Envia un mail con el top de 10 productos marcados como destacados';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return int
     */
    public function handle()
    {
        PromocionesController::enviarMailDestacados();
    }
}
