<?php

namespace App\Exports;

use App\Models\InventarioDeProducto;
use App\Models\Producto;
use Maatwebsite\Excel\Concerns\FromCollection;
use Maatwebsite\Excel\Concerns\WithHeadingRow;
use Maatwebsite\Excel\Concerns\WithHeadings;
use Maatwebsite\Excel\Concerns\WithMapping;

class InventarioExport implements FromCollection, WithHeadings, WithMapping
{
    public function headings(): array
    {
        return [
            'nombre producto',
            'cantidad',
            'costo',
            'date',
        ];
    }
    public function collection()
    {
        return InventarioDeProducto::get();
    }
    public function map($registration) : array {
        return [
            $registration->producto->name,
            $registration->cantidad,
            $registration->costo,
            $registration->date,
        ] ;

    }

}
