<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class EnviarMailVallas extends Mailable implements ShouldQueue
{
    use Queueable, SerializesModels;

    public $nombre;
    public $email;
    public $mensaje;

    public function __construct($nombre , $email , $mensaje)
    {
        $this->nombre  = $nombre;
        $this->email   = $email;
        $this->mensaje = $mensaje;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('correos.enviarMailIslapixelVallas')
            ->subject('Tienes una nueva cotización de VallaPixel');
    }
}
