<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class MailIslapixel extends Mailable implements ShouldQueue
{
    use Queueable , SerializesModels;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public $nombre;
    public $email;
    public $mensaje;

    public function __construct($nombre , $email , $mensaje)
    {
        $this->nombre  = $nombre;
        $this->email   = $email;
        $this->mensaje = $mensaje;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('correos.enviarMailIslapixel')
            ->subject('Te han escrito desde la web');
    }
}
