<?php

namespace App\Mail;

use App\Models\OrderHeader;
use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class NotificacionStatusOrdenMail extends Mailable implements ShouldQueue
{
    use Queueable , SerializesModels;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public $idOrder;
    public $status;
    public $header;

    public function __construct($idOrder , $n_order , $status , OrderHeader $header)
    {

        $this->idOrder = $n_order;
        $this->status  = $status;
        $this->header  = $header;
    }

    /**
     * Build the message.
     *
     * @return $this
     */

    public function build()
    {
        return $this->view('correos.showStatusPedido')
            ->subject('Estatus del pedido islapixel');
    }
}
