<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class QRmail extends Mailable
{
    use Queueable , SerializesModels;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public $pdf;
    public $n_orden;
    public $qr_64;

    public function __construct($pdf , $n_orden , $qr_64)
    {
        $this->pdf     = $pdf;
        $this->n_orden = $n_orden;
        $this->qr_64   = $qr_64;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('correos.pdf')
            ->subject('Pedido islapixel')
            ->attachData($this->pdf , 'orden.pdf' , [
                'mime' => 'application/pdf' ,
            ]);
    }
}
