<?php

namespace App\Mail;

use App\Models\User;
use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class RecuperarClave extends Mailable implements ShouldQueue
{
    use Queueable, SerializesModels;


    public $user;
    protected $clave;


    public function __construct(User $user,$clave)
    {
//        $this->afterCommit();
        $this->user = $user;
        $this->clave = $clave;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('correos.recuperarClave')
            ->subject('Recuperación de contraseña')
            ->with('clave',$this->clave);
    }
}
