<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class EstatusOrden extends Model
{
    use HasFactory;
    use SoftDeletes;
    protected $table = 'estatus_ordenes';
    protected $primaryKey = 'idStatusOrden';
    protected $casts = ['notificar_cliente' => 'boolean'];
    protected $fillable = [
        'nombre' ,
        'background_color' ,
        'text_color' ,
        'notificar_cliente' ,
    ];
    protected $dates = [
        'created_at' ,
        'updated_at' ,
        'deleted_at'
    ];
}
