<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class HistorialNotificacionCobroSms extends Model
{
    protected function serializeDate(\DateTimeInterface $date)
    {
        return $date->format('Y-m-d H:i:s');
    }
    use HasFactory;
    protected $table = 'historial_notificacion_cobro_sms';
    protected $primaryKey = 'idHistorialNotiCobroSms';
    protected $fillable = [
        'sms' ,
        'idOrderHeader' ,
        'idUserCreador' ,
        'idUserNotificado'
    ];
}
