<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class LogDataVallasBodyMail extends Model
{
    use HasFactory;
    use SoftDeletes;
    protected $table = 'log_data_vallas_body_mails';
    protected $primaryKey = 'idDataVallasBody';
    protected $fillable = [
        'fk_idVallita' ,
        'fk_idHeader' ,
        'descripcion' ,
        'dosCaras' ,
        'unaCara' ,
        'observacion'
    ];

}
