<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class LogDataVallasMail extends Model
{
    use HasFactory;
    use SoftDeletes;
    protected $table = 'log_data_vallas_mails';
    protected $primaryKey = 'idLogDataMailVallas';
    protected $with = ['body'];
//    protected $appends = ['UrlImagen'];
    protected $fillable = [
        'nombre' ,
        'email' ,
        'mensaje' ,
        'observacion' ,
        'numero' ,
        'cantidad_vallas' ,
        'n_documento' ,
    ];

    public function body()
    {
        return $this->hasMany(LogDataVallasBodyMail::class , 'fk_idHeader' , 'idLogDataMailVallas');
    }


}

