<table>
    <thead>
    <tr>
        <th>N# Orden</th>
        <th>Sucursal</th>
        <th>N# Factura</th>
        <th>Fecha de facturacion</th>
        <th>Forma de pago</th>
        <th>Moneda</th>
        <th>Tasa</th>
        <th>Monto bs</th>
        <th>monto $</th>
        <th>Resumen</th>

        <th>Banco</th>
        <th>Nímero de transacción</th>
        <th>Descripcion de operación</th>

    </tr>
    </thead>
    <tbody>
    @foreach($operaciones as $operacion)
        <tr>
            <td>{{ $operacion->orderHeaderNecesarioReporte->n_order }}</td>
            @if($operacion->orderHeaderNecesarioReporte->fk_sucursal)
                @if(@$operacion->orderHeaderNecesarioReporte->sucursal_orden)
                    <td>{{ $operacion->orderHeaderNecesarioReporte->sucursal_orden->nombre }}</td>
                @endif
            @else
                <td>S/N</td>
            @endif
            <td>{{ $operacion->orderHeaderNecesarioReporte->n_factura_seniat }}</td>
            <td>{{ $operacion->orderHeaderNecesarioReporte->fecha_facturacion }}</td>

            @if($operacion->idFormaPago)
                @if(@$operacion->formaPago)
                    <td>{{ $operacion->formaPago->descripcion }}</td>
                @endif
            @else
                <td>S/N</td>
            @endif

            @if($operacion->fk_moneda)
                @if(@$operacion->moneda)
                    <td>{{ $operacion->moneda->descripcion }}</td>
                @endif
            @else
                <td>S/N</td>
            @endif

            <td>{{ $operacion->tasa_moneda }}</td>

            @if($operacion->fk_moneda==2)
                <td>{{ $operacion->monto }}</td>
            @else
                <td>0</td>
            @endif

            @if($operacion->fk_moneda==1)
                <td>{{ $operacion->monto }}</td>
            @else
                <td>0</td>
            @endif

            @if(!is_null($operacion->orderHeaderNecesarioReporte->resumen_pago) && $operacion->orderHeaderNecesarioReporte->resumen_pago!='null')
                <td>{{ $operacion->orderHeaderNecesarioReporte->resumen_pago }}</td>
            @else
                <td></td>
            @endif

            <td>{{ $operacion->banco }}</td>
            <td>{{ $operacion->numero_transaccion }}</td>
            <td>{{ $operacion->descripcion_operacion }}</td>


        </tr>
    @endforeach
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td><b>Totales</b></td>
        <td>
            <b>{{number_format($operaciones->sum_bs, 2, ",", ".")}}</b>
        </td>
        <td>
            <b>{{number_format($operaciones->sum_dolares, 2, ",", ".")}}</b>
        </td>
        <td></td>
    </tr>
    </tbody>
</table>
