<table>
    <thead>
    <tr>
        <th>Sucursal</th>
        <th>Nombre de Personal</th>
        <th>Nº Pedido</th>
        <th>Nombre del producto</th>
        <th>Precio producto</th>
        <th>Moneda</th>
        <th>Comision del Producto</th>
        <th>Total de comisión</th>
    </tr>
    </thead>
    <tbody>
    @foreach($bodys as $body)
        <tr>
            @if($body->orderHeader->sucursal_orden)
                <td>{{ $body->orderHeader->sucursal_orden->nombre }}</td>
            @else
                <td>S/N</td>
            @endif

            @if($body->personal)
                <td>{{ $body->personal->descripcion }}</td>
            @else
                <td>S/N</td>
            @endif

            <td>{{ $body->orderHeader->n_order }}</td>

            @if($body->producto)
                <td>{{ $body->producto->name }}</td>
            @else
                <td>S/N</td>
            @endif

            <td>{{ $body->precio }}</td>

            @if($body->moneda)
                <td>{{ $body->moneda->descripcion }}</td>
            @else
                <td>S/N</td>
            @endif

            @if($body->producto)
                @if(is_null($body->producto->comision_porcentaje) || $body->producto->comision_porcentaje=='null')
                    <td>0</td>
                @else
                    <td>{{ $body->producto->comision_porcentaje }}</td>
                @endif
            @else
                <td>0</td>
            @endif

            @if($body->producto)
                @if(is_null($body->producto->comision_porcentaje) || $body->producto->comision_porcentaje=='null')
                    <td>0</td>
                @else
                    <td>{{ $body->producto->comision_porcentaje }}</td>
                @endif
            @else
                <td>0</td>
            @endif
        </tr>
    @endforeach
    </tbody>
</table>
