<?php

namespace App\Exports;

use App\Models\Caja;
use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromView;

class OperacionesExport implements FromView
{
    /**
     * OperacionesExport constructor.
     */
    public $idSucursal;
    public $desde;
    public $hasta;

    public function __construct($idSucursal , $desde , $hasta)
    {
//        $desde_format     = substr($desde , 0 , 10) . ' 00:00:00';
//        $hasta_format     = substr($hasta , 0 , 10) . ' 23:59:59';
        $this->idSucursal = $idSucursal;
        $this->desde      = $desde;
        $this->hasta      = $hasta;

    }


    public function view(): View
    {
        return view('excel.index' , [
            'cajas' => Caja::where('idSucursal' , $this->idSucursal)
                ->where('fecha_creacion' , $this->desde)
                ->where('fecha_cierre' , $this->hasta)
                ->get()
        ]);
    }


}
