<?php

namespace App\Http\Controllers;

use App\Jobs\SendSMSJob;
use App\Models\LogSMS;
use App\Models\User;
use Illuminate\Http\Request;

class SmsController extends Controller
{

    /**
     * SmsController constructor.
     */
//    public $destination;
//    public $message;
//
//    public function __construct($destination , $message)
//    {
//        $this->destination = $destination;
//        $this->message     = $message;
//        $this->sendSMS(new Request([
//            'destination' => $destination ,
//            'message' => $message ,
//        ]));
//    }

    public static function sendSMS(Request $request)
    {
        $destination = $request->destination;
        $message     = $request->message;

        if (env('SOLO_PRUEBAS_NOTIFICAR_SMS')){
            $destination = env('NUMERO_NOIFICACION');
        }
        if ($destination!='0412563974'){ //no enviar sms a clente generico
            SendSMSJob::dispatch($destination , $message);
        }


    }

    static function loga(Request $request)
    {
        $u   = null;
        $log = new LogSMS([
            'mensaje' => $request->text ,
            'destinatario' => $request->phonenumber ,
            'idUser' => User::where('phone' , $request->phonenumber)->first() ? User::where('phone' , $request->phonenumber)->first()['id'] : 0 ,
            'respuestaapi' => $request->e->getMessage() ,
            'respuestaapiinterpretado' => $request->r ,
        ]);
        $log->save();
        return $request->r;
    }
}
