<?php

namespace App\Mail;

use App\Models\OrderHeader;
use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class AvisoIslaCreacionOrdenClienteMail extends Mailable implements ShouldQueue
{
    use Queueable , SerializesModels;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public $n_orden;
    public $email;
    public $fullName;

    public function __construct($n_orden , $email , $fullName)
    {
        $this->n_orden  = $n_orden;
        $this->email    = $email;
        $this->fullName = $fullName;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('correos.enviarMailIslapixelOrden')
            ->subject('Hay una órden nueva por revisar');
    }
}
