<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class OrdenClienteMail extends Mailable implements ShouldQueue
{
    use Queueable , SerializesModels;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public $n_orden;
    public $email;

    public function __construct($n_orden , $email)
    {
        $this->n_orden  = $n_orden;
        $this->email   = $email;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('correos.enviarMailIslapixelOrden')
            ->subject('Hay una Órden nueva por revisar');
    }
}
