<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class ResumenCotizacionMail extends Mailable
{
    use Queueable , SerializesModels;
    /**
     * Create a new message instance.
     *
     * @return void
     */
    public $pdf;
    public $n_orden;
    public $orden;

    public function __construct($pdf , $n_orden , $orden)
    {

        $this->pdf     = $pdf;
        $this->n_orden = $n_orden;
        $this->orden   = $orden;

    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
//        return $this->view('correos.pdf')
        return $this->view('formato_mail.cotizacion')
            ->subject('Cotización islapixel')
            ->attachData($this->pdf , 'cotizacion.pdf' , [
                'mime' => 'application/pdf' ,
            ]);
    }
}
