<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class DiasDeEntregaBloquados extends Model
{
    use SoftDeletes;
    use HasFactory;
    protected $table = 'dias_de_entregas_bloqueados';
    protected $primaryKey = 'idDiaDeEntrega';
    protected $fillable = [
        'dia' ,
        'id_user_creador' ,
    ];
    protected $hidden = [
        'created_at' ,
        'updated_at'
    ];
}
