<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EstatusInventario extends Model
{
    protected function serializeDate(\DateTimeInterface $date)
    {
        return $date->format('Y-m-d H:i:s');
    }

    use HasFactory;
    protected $table = 'estatus_inventarios';
    protected $primaryKey = 'idEstado';
    protected $fillable = [
        'idEstado' ,
        'descripcion'
    ];

}
