<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class LogSMS extends Model
{
    use SoftDeletes;
    use HasFactory;
    protected $table = 'log_sms';
    protected $primaryKey = 'idLogSms';
    protected $fillable = [
        'mensaje' ,
        'destinatario' ,
        'idUser' ,
        'respuestaapi' ,
        'respuestaapiinterpretado' ,
    ];
}
