<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class TipoPersonal extends Model
{
    use SoftDeletes;
    use HasFactory;
    protected $table = 'tipo_de_personales';
    protected $primaryKey = 'idTipoPersonal';
    protected $fillable = [
        'descripcion' ,
    ];
    protected $hidden = [
        'created_at',
        'updated_at',
        'deleted_at',
    ];

    public function personal()
    {
        return $this->hasMany(Personal::class , 'fk_idTipoPersonal' , 'idTipoPersonal')->without('tipoPersonal');
    }
}
